/*
Theme Name: Access Plus - CHILD DIVI
Version: 1.0
Description: A child theme of Divi
Author: Gateway Developer
Template: Divi
*/

@import url("../Divi/style.css");
@import url("webfonts/custom.css");

.blockarea{
	background-color: #2a6fba;
    padding: 1em;
    color: #FFF;
    border-radius: 5px;
}

.button_green_white{
	background: #06af9c;
    color: #fff;
    padding: 0.5em 1em;
    border-radius: 3px;
    display: inline-block;
	margin: 0.25em 0;
    min-width: 120px;
    text-align: center;
}

.button_white_green{
    background: #FFF;
    border: 1px solid #06af9c;
    color: #06af9c;
    padding: 0.5em 1em;
    border-radius: 3px;
	display: inline-block;
    min-width: 120px;
    text-align: center;
}

.mobileonly{
	display:none;
}
.desktoponly{
	display:block;
}

#top-menu li li ul{
	top:0
}
#top-menu li ul {
    position: absolute;
    padding: 0;
}
#top-menu li li{
    margin: 0;
    padding: 0;
    width: 100%;
}
#top-menu li li a{
    margin: 0;
	width: 100%;
    padding: 10px 20px;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
    position: absolute;
    content: "5";
	top: 22px;
	left: 100%;
}
#et-secondary-nav li .menu-item-has-children>a:first-child:after,
#top-menu li .menu-item-has-children>a:first-child:after {
    right: 10px !important;
	left: auto;
}

body.et_pb_button_helper_class .et_pb_button {
    padding: 12px 40px !important;
}
body.et_pb_button_helper_class .et_pb_button:hover{
	padding: 12px 40px !important;
}

.ap-navigation {
    background: #1175b9;
}
.et_header_style_centered .ap-navigation #top-menu>li>a {
    padding: 22px 0;
}
.mobile_menu_bar:before{
	color: #fff !important;
}
header .et_mobile_menu li a {
    color: #000;
}

.et_header_style_centered #main-header {
    padding: 0;
}
footer #footer-widgets .footer-widget li:before{
	border: none;
}
 footer #footer-widgets .footer-widget li{
	padding-left: 0;
}
.scl-ap li {
    display: inline-block;
    margin-right: 10px;
}
ul.scl-ap {
    margin-top: 22px;
}
#footer-info a.footerRight {
    float: right;
    font-weight: 400;
}
#footer-info {
    width: 100%;
    text-align: left;
}

/*gform*/
.gform_wrapper .gform_fields li.gfield input, .gform_wrapper .gform_fields li.gfield textarea {
    background: #f1f4f9;
    border: none;
    height: 46px;
    border-radius: 6px;
        margin: 0;
}
.gform_wrapper .gform_fields li.gfield textarea{
    height: 120px;
}
.gform_footer input.gform_button {
    background: #1175b9;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 100px;
    cursor: pointer;
    padding: 14px 40px;
    font-weight: 600;

}
.gform_wrapper .gform_fields li.gfield input::placeholder, .gform_wrapper .gform_fields li.gfield textarea::placeholder {
    padding: 5px 10px;
}
body .gform_wrapper div.validation_error {
    padding: 0;
    border: none;
    font-size: 13px;
    line-height: normal;
}
body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent;
    padding: 0;
    border: none;
}
.gform_wrapper{
    margin-top: 0 !important;
}
.news-access .gform_wrapper .gform_footer {
    text-align: center;
}
#main-header .nav li ul.sub-menu {
    background: #fff;
}

/*body*/
.acc-news .et_pb_post {
    margin-bottom: 20px;
}
ul.startegy-circles li {
    display: inline-block;
    margin: 5px 50px 5px 10px;
    position: relative;
}
ul.startegy-circles li:before {
    position: absolute;
    background: #72297a;
    height: 26px;
    width: 26px;
    left: -33px;
    content: "";
    border-radius: 100%;
}
ul.startegy-circles li.leader:before {
    background: #00a88f;
}
ul.startegy-circles li.strucutre:before {
    background: #3ab54a;
}
ul.startegy-circles li.system:before {
    background: #00adef;
}
ul.startegy-circles li.asst:before {
    background: #fee600;
}
ul.startegy-circles li.brand:before {
    background: #75767a;
}

.post-password-required .et_password_protected_form {
    max-width: 600px;
    margin: 100px auto;
}

#ThreeCXform{
    padding: 1.5em;
    max-width: 600px;
    margin: auto;
    background-color: #e5f4ff;
    margin: 1em auto 2em;
	color: #78b1dd;
	border-radius: 5px;
    box-shadow: 1px 7px 10px 0px #cacaca;
    border: 2px solid #FFF;
}
#ThreeCXform label{
	width: 25%;
    text-align: right;
    padding-right: 0.5em;
    vertical-align: text-top;
    display: inline-block;
    padding: 0.25em 0.75em;
	color: #1a75bb;
    font-weight: bold;
}
#ThreeCXform input{
	width:70%;
	text-align:left;
	padding: 0.25em 0.5em;
	border: 0 none;
}
#ThreeCXform #button1, #ThreeCXform #button2{
	background-color: #2a6fba2b;
    padding: 0.5em;
    color: #FFF;
    display: inline-block;
    margin: 0.25em;
    width: 45%;
}
#ThreeCXform .row{
	margin: 0.5em 0;
}
#ThreeCXform .buttons{
	    margin-top: 1em;
}
#ThreeCXform .bad input{
	    border-right: solid 10px red;
}
#ThreeCXform .good input{
	    border-right: solid 10px green;
}
#ThreeCXform a{
	text-decoration: none;
}
#ThreeCXform a #button1,#ThreeCXform  a #button2{
	background-color: #1a75bb;
}
#ThreeCXform a:hover #button1,#ThreeCXform a:hover #button2{
	background-color: #0083e7;
}



@media(max-width: 550px){
	#footer-info {
		text-align: center;
	}
	#footer-info a.footerRight {
		float: none;
		display: block;
	}
	.mobileonly{
		display:block;
	}
	.desktoponly{
		display:none;
	}
}

@media (max-width: 359px){
.mobile-width > div {
    width: 94%;
}}